1. thegame69's Avatar
    i have the bell .122 installed on my storm which i had to remove the vendor file...now lets say that the new OS does come out sun night, do i have to go back to .75 to upgrade or do i just go straight to .148???? i just dont want to mess up my phone....thanks in advance guys!!
    05-29-09 04:03 AM
  2. mattmext's Avatar
    You will be able to download the new OS without having to go back to the .75
    05-29-09 04:05 AM
  3. BoMFiT's Avatar
    Straight to .148. Just put the leak on, its the same thing.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 04:06 AM
  4. chasvs's Avatar
    Straight to .148. Just put the leak on, its the same thing.

    Posted from my CrackBerry at wapforums.crackberry.com
    Correct! That's what happened with .75. It was a Leaked version and those of us who installed the Leak before the Official Release by VZW were ahead of the game.
    05-29-09 07:29 AM
  5. karlac's Avatar
    Just a corollary to the OP's question:

    Would there be any reason whatsoever to replace the/a vendor.xml file?

    Inquiring minds ...
    05-29-09 09:55 AM
  6. chasvs's Avatar
    Just a corollary to the OP's question:

    Would there be any reason whatsoever to replace the/a vendor.xml file?

    Inquiring minds ...
    Not sure if this is still an issue. I haven't deleted a vendor file in a long time and I don't have any problems. I never install through DM so I don't know if that's why I don't need to delete the file or not.

    I use the LOADER.exe file to directly install from the computer without DM.
    05-29-09 10:44 AM
LINK TO POST COPIED TO CLIPBOARD